body
{
    font-family: Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    width: 960px;
    max-width: 95%;
    margin: 0 auto;
    padding: 0;
}

article
{
    width: 63%;
    float: left;
}

p
{
    margin: 10px 0 0;
    padding: 0;
}

p:first-child
{
    margin-top: 0;
}

#navbar
{
    margin: 20px 0 10px 0;
}

#navbar a
{
    margin: 0 5px;
}

blockquote
{
    border-left: 1px solid #CCCCCC;
    color: #707070;
    margin-left: 19px;
    padding: 10px 20px;
}

h3
{
    margin: 0;
    padding: 0;
    font-size: 32px;
    display: inline-table;
}

.title-link
{
    text-decoration: none;
    color: black;
    display: table-cell;
    vertical-align: middle;
}

h3 img
{
    width: 64px;
    height: 64px;
    margin: 0;
    padding: 0;
    border: 0px;
    vertical-align: middle;
}

h3 span
{
    display: inline-block;
    padding-left: 10px;
}

h1
{
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 24px;
}

h2
{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5625;
    margin: 20px 0 5px;
    padding: 0;
}

a
{
    color: #0645AD;
    text-decoration: none;
}

a:focus, a:hover, a:active
{
    text-decoration: underline;
}

#infobox
{
    float: right;
    background-color: #F9F9F9;
    border: 1px solid #AAAAAA;
    width: 33%;
    margin: 10px 0;
    padding: 0.2em;
    font-size: 88%;
    line-height: 1.5em;
}

#infobox td, #infobox th
{
    text-align: left;
    vertical-align: top;
}

#infobox th
{
    min-width: 80px;
}

.nuget
{
    background-color: #202020;
    border: 4px solid #C0C0C0;
    border-radius: 5px;
    box-shadow: 2px 2px 3px #6E6E6E;
    color: #E2E2E2;
    font: 1.5em/1.5em 'andale mono','lucida console',monospace;
    padding: 15px;
    margin: 15px 0 20px;
}

pre
{
    background: #F5F5F5;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    padding: 15px 10px;
    overflow-x: auto;
    word-wrap: normal;
}

#title-div
{
    display: table;
    table-layout: auto;
}

#logo
{
    width: 64px;
    height: 64px;
    margin: 0;
    padding: 0;
    border: 0px;
    vertical-align: middle;
}

#end-of-body
{
    clear: both;
    padding-bottom: 50px;
}

@media (max-width: 700px) {

h3
{
    font-size: 20px;
}

h3 img
{
    width: 32px;
    height: 32px;
}

#navbar
{
    margin: 10px 0;
}

#navbar a
{
    margin: 0;
}

article
{
    float: none !important;
    width: 100%;
}

#infobox
{
    float: none !important;
    width: 95%;
    margin-top: 40px;
}

}